<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTaskMgr Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTaskMgr Interface

For a list of all members of this type, see IEdmTaskMgr members.

# Public Methods

| Name | Description
--- | --- | ---
| GetTasks | Gets the task add-ins installed in the vault.
| RunTask | Runs the specified task add-in.

Top

# See Also

####

IEdmTaskMgr Interface
EPDM.Interop.epdm Namespace
IEdmTaskInstance Interface
IEdmTaskProperties Interface